Skip to content

/api/v1/facilities/{facilityId}/locations/{id} (GET)

GET
/api/v1/facilities/{facilityId}/locations/{id}
curl --request GET \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/locations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
id
required
string format: uuid

OK

object
id
required
string format: uuid
facilityId
required
string format: uuid
code
required
string
ownerKind
required
string
ownerNodeId
required
string format: uuid
ownerNodeCode
required
string
ownerNodeName
required
string
nodeType
required
string
status
required
string
zones
required
Array<object>
object
zoneId
required
string format: uuid
zoneCode
required
string
zoneName
required
string
zoneProfileId
required
string format: uuid
zoneProfileName
required
string
zoneProfileIsActive
required
boolean
attributes
required
object
maxWeightKg
required
number format: double
nullable
maxVolumeLiters
required
number format: double
nullable
maxUnits
required
integer format: int32
nullable
storageType
required
string
nullable
temperatureClass
required
string
nullable
purpose
required
string

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable